Bug 250592 - lang/quickjs: update to 2020.09.06
Summary: lang/quickjs: update to 2020.09.06
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-25 11:04 UTC by Steve Wills
Modified: 2020-10-25 17:18 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (yuri)


Attachments
patch to update port (3.41 KB, patch)
2020-10-25 11:04 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-10-25 11:04:48 UTC
Created attachment 219055 [details]
patch to update port
Comment 1 Yuri Victorovich freebsd_committer 2020-10-25 17:17:33 UTC
Committed.

Thank you for the patch!
Comment 2 commit-hook freebsd_committer 2020-10-25 17:18:07 UTC
A commit references this bug:

Author: yuri
Date: Sun Oct 25 17:17:33 UTC 2020
New revision: 553276
URL: https://svnweb.freebsd.org/changeset/ports/553276

Log:
  lang/quickjs: Update 2020.04.12 -> 2020.09.06

  PR:		250592
  Submitted by:	swills

Changes:
  head/lang/quickjs/Makefile
  head/lang/quickjs/distinfo
  head/lang/quickjs/files/patch-qjs.c
  head/lang/quickjs/files/patch-quickjs-libc.c
  head/lang/quickjs/files/patch-quickjs.c